table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer {
	border-bottom:0;
	font-weight:normal;
}
table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc {
	background-size:10px;
}
table.dataTable thead .sorting_asc{
    background-image: url(/img/white-triangle-up.png);
}
table.dataTable thead .sorting_desc{
    background-image: url(/img/white-triangle-down.png);
}
table.dataTable thead .sorting{
    background-image: none;
}
.dataTables_wrapper {
	.info {
		float:left;
	}
	.actions {
		float:right;
		button {
			margin:0 auto;
			&:hover {
				color:$crossref-blue;
			}
		}
	}
}


table.dataTable tbody tr {
    background-color: #ffffff;
}
table.dataTable tbody tr:nth-child(2n+2) {
    background-color: #f3f3f3;
}
